#9 Visual Studio .NET 2003 version

closed
None
5
2006-06-07
2006-03-24
Anonymous
No

Can we get a 1.5 twig that works with Visual
Studio .NET 2003?

Discussion

  • Nobody/Anonymous

    Logged In: NO

    Hi anonymous,

    TA-Lib 0.1.5 is dependant on the new C++/CLI language
    introduced in VS2005.

    The VS2005 C++/CLI syntax is very different. It won't
    compile with VS2003.

    \Mario

     
  • Mario Fortier

    Mario Fortier - 2006-06-07
    • assigned_to: nobody --> fortier
    • status: open --> closed
     

Log in to post a comment.